<addin name="RJCK" show_name="软件仓库" version="1.0" startup="true" desc="最快速度最优体验为您选择装机所需最合适的软件。" author="迅雷" hidden="true" date="2010-10-15" icon=".\logo.png">
<maindll file="RJCK.dll" clsid="{D41EEC96-DC9B-4EB4-8D21-FCF324C454C8}" />
<depends thunder="1.5" xlue="1.0" downloadkernel="1.0" basic="1.0"/>
</addin>